
@font-face{
    font-family: "Cera Pro Regular";
    src: url("./fonts/Cera Pro Regular.otf");
  }
@font-face{
    font-family: "Cera Pro Bold";
    src: url("./fonts/Cera Pro Bold.otf");
  }

  body {
    /* color: var(--white);
    margin: 20px 0; */
    font-family: "Cera Pro Regular";
  }

 

  @media (max-width:768px) {
    .sheetSlider {
        font-size: 0px;
        
    }

  }



  .headers-movil {
    width: 100%;
    height: 10vh;
    position: relative;
    display: flex;
    padding: 1rem 2rem;
    z-index: 1;
    text-align: center;
    
} 


.headers-movil a {
    /* font-family: "Cera Pro Bold"; */
    text-decoration: none;
    color: #4e3523;
    font-size: 0.5em;
    text-align: center;
    
}


.menu-items-movil {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 8vh;
    position: absolute;
    background-color: #ffffff;
    display: flex;
    top: 0vh;
    padding: 1rem 2rem;
    left: 0px;
    
}
 
.menu-items-movil li a {
    align-items: center;
    /* letter-spacing: 4px; */
    font-size: 0.5rem;
    padding: 0.5em 1.5em;
}

.menu-items-movil li a.active {
    font-family: "Cera Pro Bold";
    background-color: transparent;
    
}

.headers {
    width: 100%;
    height: 20vh;
    position: relative;
    display: flex;
    padding: 1rem 2rem;
    z-index: 1;
    text-align: center;
    
}

.headers a {
    /* font-family: "Cera Pro Bold"; */
    text-decoration: none;
    color: #4e3523;
    font-size: 1.5em;
    text-align: center;
    
}


.menu-items {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 7vh;
    position: absolute;
    background-color: #ffffff;
    display: flex;
    top: 5vh;
    padding: 1rem 2rem;
    left: 0px;
    
}
 
.menu-items li a {
    align-items: center;
    /* letter-spacing: 4px; */
    font-size: 1rem;
    padding: 0.5em 1.5em;
}

.menu-items li a.active {
    font-family: "Cera Pro Bold";
    background-color: transparent;
    
}

.menu-items li a:hover {
    font-family: "Cera Pro Bold";
    background-color: transparent;
    
}


.headers1-movil {
    width: 100%;
    height: 10vh;
    position: relative;
    display: flex;
    padding: 1rem 2rem;
    z-index: 1;
    text-align: center;
    
} 


.headers1-movil a {
    /* font-family: "Cera Pro Bold"; */
    text-decoration: none;
    color: #ffffff;
    font-size: 0.5em;
    text-align: center;
    
}


.menu-items1-movil {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 8vh;
    position: absolute;
    background-color: #4e3523;
    display: flex;
    top: 0vh;
    padding: 1rem 2rem;
    left: 0px;
    
}
 
.menu-items1-movil li a {
    align-items: center;
    /* letter-spacing: 4px; */
    font-size: 0.5rem;
    padding: 0.5em 1.5em;
}

.menu-items-movil li a.active {
    font-family: "Cera Pro Bold";
    background-color: transparent;
    
}

.headers1 {
    width: 100%;
    height: 20vh;
    position: absolute;
    display: flex;
    padding: 1rem 2rem;
    z-index: 1;
    margin: 0;
    padding: 0;
    text-align: center;
    
}

.headers1 a {
    /* font-family: "Cera Pro Bold"; */
    text-decoration: none;
    color: #ffffff;
    font-size: 1.5em;
    text-align: center;
    
}


.menu-items1 {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 7vh;
    position: absolute;
    background-color: #4e3523;
    display: flex;
    top: 5vh;
    padding: 1rem 2rem;
    left: 0px;
    
}
 
.menu-items1 li a {
    align-items: center;
    /* letter-spacing: 4px; */
    font-size: 1rem;
    padding: 0.5em 1.5em;
}

.menu-items1 li a.active {
    font-family: "Cera Pro Bold";
    background-color: transparent;
    
}


.menu-items1 li a:hover {
    font-family: "Cera Pro Bold";
    background-color: transparent;
    
}

.logo-header{
    position: relative;
    z-index: 2;
   width: 3.2vw;
   max-width: 3.2vw;
   margin-left: 7vh;   
}


.logo-header2{
    position: relative;
    z-index: 2;
   width: 3.2vw;
   max-width: 3.2vw;
   left: 7vh;   
}


.section1-movil {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 50%, #0c1938 ); */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index: 0;
    overflow: hidden;
    background-image: url('./images/01-movil.jpg');
    /*  */
}

.section1 {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 50%, #0c1938 ); */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index: 0;
    overflow: hidden;
    background-image: url('./images/01.jpg');
    /*  */
}

.section2 {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 ); */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    /* z-index: 0; */
    background-image: url('./images/02.jpg');
    /*  */
}


.section2-movil {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 ); */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    /* z-index: 0; */
    background-image: url('./images/02-movil.jpg');
    /*  */
}

.section3 {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 50%, #0c1938 ); */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    /* z-index: 0; */
    background-image: url('./images/03.jpg');
    /*  */
}


.section3-movil {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 50%, #0c1938 ); */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    /* z-index: 0; */
    background-image: url('./images/03-movil.jpg');
    /*  */
}

.section4-movil {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 ); */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    /* z-index: 0; */
    background-image: url('./images/04-movil.jpg');
    /*  */
}


.section4 {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 ); */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    /* z-index: 0; */
    background-image: url('./images/04.jpg');
    /*  */
}


.section5-movil {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 50%, #0c1938 ); */
    background-size: cover;
    background-attachment: fixed;
    
    overflow: hidden;
   
    /* background: rgba(255, 255, 255, 0.5) url('./images/05.jpg') no-repeat 0 50%; */
    /* opacity: 0.5; */
    background-image: url('./images/05-movil.jpg');     
    /*  */
}

.carr {
    top: 15vh !important;
    position: absolute;
    background-color: transparent !important;
    height: 70vh !important;
    
}

.carr-nosotros {
    top: 0vh !important;
    position: absolute;
    background-color: transparent !important;
    height: 100vh !important;
    
}

.crdpn {
    /* background-color: transparent !important; */
    background-color: rgba(124, 77, 82,0.40);
    border: solid 1px #fff !important;
    border-radius: 10px;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 80vw;
    height: 60vh;
    margin-left: 5vw;
   
}



.section5 {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 50%, #0c1938 ); */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    z-index: 0;
    /* background: rgba(255, 255, 255, 0.5) url('./images/05.jpg') no-repeat 0 50%; */
    /* opacity: 0.5; */
    background-image: url('./images/05.jpg');     
    /*  */
}


.section6-movil {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 50%, #0c1938 ); */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    z-index: 0;
    background-image: url('./images/06-movil.jpg');
    /*  */
}

.section6 {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 50%, #0c1938 ); */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    z-index: 0;
    background-image: url('./images/06.jpg');
    /*  */
}


.section7-movil {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 50%, #0c1938 ); */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    z-index: 0;
    background-image: url('./images/01-movil.jpg');
    /*  */
}

.section7 {
    width: 100%;
    height: 100vh;
    /* background: linear-gradient( #040509 50%, #0c1938 ); */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    z-index: 0;
    background-image: url('./images/07.jpg');
    /*  */
}

.estilo-x {
    font-size: calc(1em + 1vw);
    line-height: 1em;
    padding: 1em;
    margin: 1em;}

.card-inicio{
    border: 12px;
    background-color: rgb(241, 238, 238,0.68);
    /* opacity: 0.68; */
    width: 100%;
    height: auto;
    margin-top: 10%;
    
}



.title{
    font-family: "Cera Pro Bold";
    color: #7c4d52;
    text-align: center;
    font-size: 30px;
    margin-top: 20%;
}


.title-prod{
    font-family: "Cera Pro Bold";
    color: rgb(124, 77, 82,0.68);
    text-align: center;
    font-size: 26px;
    margin-top: 75%;
    opacity: 1;
}


.title-prod-movil{
    font-family: "Cera Pro Bold";
    color: #7c4d52;
    text-align: center;
    letter-spacing: 2px;
    
}

.title-covid-movil{
    font-family: "Cera Pro Bold";
    color: #7c4d52;
    text-align: center;
    font-size: 20px;
    /* margin-top: 20%; */
}

.title-covid{
    font-family: "Cera Pro Bold";
    color: #7c4d52;
    text-align: center;
    font-size: 30px;
    /* margin-top: 20%; */
}


.subtitle{
    font-family: "Cera Pro Bold";
    color: #c38f62;
    font-size: 17px;
    /* font-size: 18px; */
    
}

.carousel.carousel-slider .carousel-item 
p{
font-size: 10px;
}


.card-nosotros1{
    border: 12px;
    background-color: #f1eeee;
    opacity: 0.85;
    height: auto;
    
    
}

.text-nos1{
    font-family: "Cera Pro Bold";
    font-size: 17px;
    text-align: left;
    background-color: transparent;
}


.text-nos2{
    font-size: 15px;
    text-align: left;
    background-color: transparent;
    text-align: justify;
}

.text-nos3-movil{
    font-size: 10px;
    text-align: left;
    background-color: transparent;
    text-align: justify;
}

.text-nos3{
    font-size: 15px;
    text-align: left;
    background-color: transparent;
    text-align: justify;
}

.nos-text1{
    font-family: "Cera Pro Bold";
    margin-top: -10%;
    text-align: center;
    text-align: justify;
    
}
.sin-margin{
    padding:0px;
    margin: 0px;
}

.icon-orange{
    color: #c38f62;
}

.val-txt{
    font-size: 15px;
}

.nos-text2{
    font-family: "Cera Pro Bold";
    margin-top: 7vh; 
    text-align: left;
    text-align: justify;
    font-size: 15px;
}


.nos-text3{
    font-family: "Cera Pro Bold";
    text-align: left;
    text-align: justify;
    font-size: 15px;
}

.x{
    position: relative;
    z-index: 0;
}
.x1{
    position: absolute;
    z-index: 2;
    top: 60%;
}


.x2{
    position: absolute;
    z-index: 2;
    top: -20%;
    width: 22%;
}

.x4{
    position: absolute;
    z-index: 2;
    top: -20%;
    width: 22%;
}

.logo{
margin-top: 10%;
}

::placeholder {
    font-size: 15px;
    color: #7c4d52;
  }

input.fondo-input{
   border: 1.7px solid #7c4d52;
   background-color: white;

}

.fondo-textarea-movil{
   border: 1.7px solid #7c4d52;
   background-color: white;
   height: 10vh;
}

.fondo-textarea{
    border: 1.7px solid #7c4d52;
   background-color: white;
   height: 15vh;
}


.card-contacto{
    border: 12px;
    background-color: rgb(241, 238, 238,0.68);
    /* opacity: 0.68; */
    width: 100%;
    height: auto;
    margin-top: 10%;
    
}

.x3{
    position: relative;
    z-index: 2;
    top: -5%;
}

.card-res{
    /* border: 2px solid #faf7f7; */
    width: 100%;
    height: 40vh;
    /* margin-top: 30vh; */
    /* background: rgba(116, 114, 114, 0.85); */
   
    background: rgba(124, 77, 82,0.65) no-repeat 0 95%;
    
}

.img-res{
    width: 85%;
    height: 45vh;
}

.img-res-movil{
    border-radius: 10px;
}


.card-pollo{
    /* border: 2px solid #faf7f7; */
    width: 100%;
    height: 40vh;
    /* margin-top: 30vh; */
    background: rgba(124, 77, 82,0.65) no-repeat 0 95%;
    
}


.card-cerdo{
    /* border: 2px solid #faf7f7; */
    width: 100%;
    height: 40vh;
    /* margin-top: 30vh; */
    background: rgba(124, 77, 82,0.65) no-repeat 0 95%;
    
}


.card-pescado{
    /* border: 2px solid #050505; */
    width: 100%;
    height: 40vh;
    /* margin-top: 30vh; */
    background: rgba(124, 77, 82,0.65) no-repeat 0 95%;
    
}


.card-covid{
    border: 12px;
    background-color: rgb(83, 81, 81,0.88);
    /* opacity: 0.68; */
    height: auto; 
    /* margin-top: 20%; */
}


.zoom{
    transition: 1.5s ease;
     -moz-transition: 1.5s ease; /* Firefox */
     -webkit-transition: 1.5s ease; /* Chrome - Safari */
     -o-transition: 1.5s ease; /* Opera */
}
.zoom:hover{
    transform : scale(1.1);
    -moz-transform : scale(1.1); /* Firefox */
    -webkit-transform : scale(1.1); /* Chrome - Safari */
    -o-transform : scale(1.1); /* Opera */
    -ms-transform : scale(1.1); /* IE9 */
}

.opacity{
    opacity: 1;
    background-color: black;

}

.seccion{
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index: 0;
    overflow: hidden;
    width: 100%;
    height: 100vh;
    background-color: rgba(255, 253, 253, 0.80);
}

.seccionnos{
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index: 0;
    overflow: hidden;
    width: 100%;
    height: 100vh;
}

/* SLIDE */
.sheetSlider {
    padding-bottom: 0;
    width: 100vw;
    height: 100vh;
}

